Public Class frmCockpit
    Private Shared _Instance As frmCockpit = Nothing
    Public Shared Function Instance() As frmCockpit
        If _Instance Is Nothing OrElse _Instance.IsDisposed = True Then
            _Instance = New frmCockpit
        End If
        _Instance.BringToFront()
        Return _Instance
    End Function
    Sub Load_Task_Over_All()
        Try
            Dim captiongrbx
            captiongrbx = CURRENT_TASKS_GENERAL.Rows.Count & " Tasks - Team/Group"
            grbxTasksGeneral.Text = captiongrbx
            Dim i As Integer
            Dim _col As Color = Color.White


            For Each row As DataRow In CURRENT_TASKS_GENERAL.Rows
                'Dim i = row.Item(0)
                'Dim y = row.Item(1)
                Dim _string = row.Item(0).ToString & "-" & row.Item(1)

                With ListViewTasksGeneral.Items.Add(_string.ToString, 0)
                    '.SubItems.Add(row.Item(1))
                    '.SubItems.Add("Dritte Spalte")
                    .Tag = row.Item(0)
                    .BackColor = _col
                End With
                i += 1
                '   ListViewTasksGeneral.Items(i).BackColor = _col
                If _col = Color.White Then
                    _col = Color.Lavender
                Else
                    _col = Color.White
                End If
                
                
            Next
        Catch ex As Exception

        End Try
    End Sub

    Private Sub frmCockpit_Load(sender As Object, e As EventArgs) Handles Me.Load
        Load_Task_Over_All()
    End Sub
End Class